<?php
$myaddons = array();
$maNum = 0;
$myaddons[$maNum] = array('39', '/uploads/140728/1-140HQ64S1V2.jpg');
$maNum = 1;
$myaddons[$maNum] = array('40', '/uploads/140728/1-140HQA941K1.jpg');
$maNum = 2;
